收藏
回答

代码审核的时候需要 将后台服务器更新到对应的版本嘛?

AppID
wxba404568dca058a2

我发现一个逻辑问题, 我已经上线小程序是版本1.0 我代码审核版本是2.0, 后台代码目前是支持1.0的,我现在需要将 后台代码支持2.0的嘛,如果更新了后台代码,那我目前的已经上线小程序(版本1.0) 会发生报错。

回答关注问题邀请回答
收藏

3 个回答

  • 八九
    八九
    02-03

    会报错。

    02-03
    有用
    回复
  • 陕西破折号
    陕西破折号
    02-03

    审核的时候需要一个一个看你页面的。确保你小程序能正常运行。有没有违规内容什么的。

    02-03
    有用
    回复
  • 拾忆
    拾忆
    02-03

    是的,如果不想折腾你就把小程序暂停服务,然后提交审核通过后再打开。

    想折腾你就把服务端新旧版本的兼容搞好。

    02-03
    有用
    回复
登录 后发表内容
问题标签